<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000050" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Utilizar divisas</Title>
		<Keyword ContextSensitive="No"><Level1>Divisas</Level1>
			<Level2>usar</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Utilizar divisas</Level1>
		</Keyword>
	</Header>
	<GeneralSection><List><ListIntro>En función del sistema de divisa, se muestra una de las divisas siguientes:</ListIntro>
			<ListItem><GUIRef href="" role="manual">Divisa logística</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="" role="manual">Divisa local</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="" role="manual">Divisa de listado 1</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="" role="manual">Divisa de listado 2</GUIRef>
			</ListItem>
		</List>
		<Paragraph class="Default">Estas divisas se definen en la sesión <GUIRef href="/baanerp/tc/emm/tcemm1170m000" role="session">Compañías (tcemm1170m000)</GUIRef> para las compañías.</Paragraph>
		<Note><SectionTitle> 
                              Nota
                           </SectionTitle>
			<Paragraph class="Default">Si utiliza el sistema de <Link href="/baanerp/tc/glossary/glossary#000025" role="glossary">divisa independiente</Link>, puede hacer clic en Rotar divisa para cambiar la divisa.</Paragraph>
		</Note>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000028" role="manual">Sistemas de divisa</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
